Subject: [bug#68571] Emacs 29.3 emergency security-fix release

From: Adam Porter <[email-masked]>
Date: Fri, 29 Mar 2024 04:15:40 -0500

Hi,

Please note that Emacs 29.3 has been released, which is an emergency 
security-fix release (likely only affecting users who read email in 
Emacs using the Gnus message rendering mode (which, e.g. mu4e also 
does), but still important).

--Adam